IF  OBJECT_ID('EST_TRIB_CLASS_FISC') IS NULL
	BEGIN 	

		CREATE TABLE [dbo].[EST_TRIB_CLASS_FISC](
			[CD_CLASS_FISC] [int] NOT NULL,
			[DS_CLASS_FISC] [varchar](50) NOT NULL,			
		 CONSTRAINT [PK_EST_TRIB_CLASS_FISC] PRIMARY KEY CLUSTERED 
		(
			[CD_CLASS_FISC] ASC
		)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON, FILLFACTOR = 90) ON [PRIMARY]
		) ON [PRIMARY]
		
	END
GO


IF NOT EXISTS (SELECT * FROM EST_TRIB_CLASS_FISC)
	BEGIN
	
		INSERT INTO EST_TRIB_CLASS_FISC 
		VALUES
		(0, 'NAO DEFINIDO')	
	END